Document: printanje
Title: Hrvatska slova u X Window Systemu i latin2 printanje u Linuxu
Author: Rade Markoviæ
Abstract: Savjeti o dobivanju hrvatskih (ISO 8859-2) znakova.
Section: Help

Format: HTML
Index: /usr/share/doc/doc-linux-hr/Printanje.html
Files: /usr/share/doc/doc-linux-hr/Printanje*.html
